## rungetty 1.2

=== Makefile ===
CC=gcc
CFLAGS=$(RPM_OPTS) -Wall -Wstrict-prototypes -fomit-frame-pointer -pipe
LDFLAGS=-Wl,-warn-common -s

all:		rungetty
		size rungetty

install:	all
		mkdir -p $(ROOT)/sbin
		mkdir -p $(ROOT)/usr/man/man8
		install -s -m 0755 -o root -g root rungetty $(ROOT)/sbin/
		install -m 0644 -o root -g root rungetty.8 $(ROOT)/usr/man/man8/

rungetty:	rungetty.o

clean:
		rm -f *.o rungetty
