=== debian/changelog ===
rungetty (1.2-17) unstable; urgency=medium

  [ Bastian Germann ]
  * Introduce README.source to document upstream state.
  * d/copyright: Convert to machine-readable copyright.
    (Closes: #1112454)

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1116051
  * Add myself to Uploaders
  * Use last download location as Homepage
  * d/watch:
     - Fix
     - Version=5
  * Drop Rules-Requires-Root
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Drop patch fixing install target which is not used any more to
    avoid the need of root permissions
  * DEP3
  * Use hardening flags and make sure the code will build with these

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2025 10:43:54 +0200

rungetty (1.2-16.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089423)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 09:33:58 +0000

rungetty (1.2-16.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install rungetty into /usr/sbin instead of /sbin. (DEP17 M2)
    (Closes: #1056983)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jan 2024 14:16:48 +0100

rungetty (1.2-16.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Logan Rosen to fix FTBFS with glibc 2.32.
    (Closes: #979743)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Nov 2021 17:45:12 +0200

rungetty (1.2-16) unstable; urgency=medium

  * Switch to source format 3.0 (quilt)
  * Update my email and name.
  * Change debian/rules to dh style.
  * Fix typo in rungetty manpage (closes: #538146)
  * Bump Standards-Version to 3.9.6.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 04 Jan 2016 22:25:18 +0100

rungetty (1.2-15) unstable; urgency=high

  * Using patch in the proper place to make sure building does happen after
    patching (closes: #524750)

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 20 Apr 2009 11:07:11 +0200

rungetty (1.2-14) unstable; urgency=low

  * Bumped to Standards-Version 3.8.1.
  * Add descriptions to quilt patches.
  * allow autologin on all TTYs (closes: #515970)
  * Disabled long dysfunctional watch file.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 27 Mar 2009 16:55:09 +0100

rungetty (1.2-13) unstable; urgency=low

  * Updated manpage-fix to not have minus-signs displayed as hyphens.
  * Use filter instead of findstring for DEB_BUILD_OPTIONS parsing as
    suggested by policy.
  * Strip unneeded sections from binary.
  * Updated to Standards-Version 3.8.0: added debian/README.source.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 08 Sep 2008 17:16:09 +0200

rungetty (1.2-12) unstable; urgency=low

  * Switched to using quilt for patching source, split current stuff into:
    - make-install-fix: fix install target for manpage and stripping of binary
    - manpage-fix: fix a small error in the manpage
    - nogroup-fix: use nogroup as default group instead of nobody
    - disable-path: disable setting of PATH
    - getc-fix: use signed int for c in do_prompt
    - initgroups: use supplementary grous, too
    - clear-not-reset: send clear instead of reset
  * Linked to GPL-2 in copyright file directly, added hint for later versions.
  * Updated copyright file with statement from upstream author about
    continuation of the program.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 08 Oct 2007 09:10:37 +0200

rungetty (1.2-11) unstable; urgency=low

  * Fixed handling of DEB_BUILD_OPTIONS=nostrip (closes: #437942)
  * Cleaned up debian/rules a bit.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 21 Aug 2007 08:12:03 +0200

rungetty (1.2-10) unstable; urgency=low

  * Fixed a bug in the manpage.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 08 Sep 2006 12:39:31 -0500

rungetty (1.2-9) unstable; urgency=low

  * Enabled watch file again (and updated to version 3), the site was just
    down.
  * Bumped Standards-Version, no changes needed.
  * Send clear instead of reset, thanks to Adeodato Simó both for noticing
    and finding the solution (closes: #309866)
  * Improved the copyright file a bit.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 08 Sep 2006 06:29:15 -0500

rungetty (1.2-8) unstable; urgency=low

  * Removed group sticky bit from package (closes: #249105)
  * Process gets supplementary groups now, too (closes: #146145)
  * Update to Stadards-Version 3.6.1: removed /usr/doc -> /usr/share/doc
    handling.
  * Removed article from start of synopsis, fixed long description wrt/
    nogroup.
  * Disabled watch file -- it isn't there anymore...
  * Removed debian/docs cruft file.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 02 Jul 2004 10:18:02 +0200

rungetty (1.2-7) unstable; urgency=low

  * change type of c in do_prompt to signed int (closes: #160395)

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 11 Sep 2002 13:24:57 +0200

rungetty (1.2-6) unstable; urgency=low

  * Updated watchfile to uscan version=2.
  * Moved the debian/docs and debian/dirs content directly into the
    debian/rules file.
  * Put the install of the manpage back into the Makefile.
  * Beautified the copyright file a bit.
  * Updated to policy 3.5.7, added support for DEB_BUILD_OPTIONS.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 08 Sep 2002 22:14:56 +0200

rungetty (1.2-5) unstable; urgency=low

  * Added watch file.
  * Un-debhelper-ized the package.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 18 Feb 2002 11:19:44 +0100

rungetty (1.2-4) unstable; urgency=low

  * Disabled setting the PATH variable (Closes: #113389)

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 10 Dec 2001 01:06:50 +0100

rungetty (1.2-3) unstable; urgency=low

  * Changed default group to nogroup, thanks to Jonas Hoersch (Closes: #87402)
  * Bumped Standards-Version (3.5.6.0).

 -- Gerfried Fuchs <alfie@debian.org>  Sat, 18 Aug 2001 15:49:50 +0200

rungetty (1.2-2) unstable; urgency=low


