=== debian/control ===
Source: rungetty
Section: admin
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/rungetty
Vcs-Git: https://salsa.debian.org/salvage-team/rungetty.git
Homepage: https://www.ibiblio.org/pub/Linux/system/serial/getty/

Package: rungetty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimal console getty that can run any process
 rungetty might be the getty you were looking for.  It is able to run any
 program, not just login. If a different program than login is used it usually
 is run as nobody:nogroup, or the user/group specified on the commandline.
 rungetty can even be configured to autologin, under certain circumstances.
 See the manual page for more information.
 .
 You have to change some lines in /etc/inittab for having any effect after
 installing the package.  rungetty is based on mingetty and therefore not
 suitable for serial use.
