=== debian/watch ===
version: 5
Source: https://www.ibiblio.org/pub/Linux/system/serial/getty/
Matching-Pattern: rungetty-([\d\.]+)\.tar\.gz
